## libdsiutils-java 2.6.15

=== debian/changelog ===
libdsiutils-java (2.6.15-1) unstable; urgency=medium

  * New upstream version 2.6.15
  * Standards version set to 4.5.1 (no changes needed)
  * Updating the versions of the commons-* dependencies

 -- Pierre Gruet <pgtdebian@free.fr>  Sun, 29 Nov 2020 22:20:39 +0100

libdsiutils-java (2.6.14-1) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Fixed the email address of the Debian Java Maintainers

  [ Pierre Gruet ]
  * New upstream version 2.6.14
  * Refreshing build_xml.patch

 -- Pierre Gruet <pgtdebian@free.fr>  Thu, 05 Nov 2020 16:41:45 +0100

libdsiutils-java (2.6.9-1) unstable; urgency=medium

  * New upstream version 2.6.9

 -- Pierre Gruet <pgtdebian@free.fr>  Sun, 01 Nov 2020 07:49:17 +0100

libdsiutils-java (2.6.8-1) unstable; urgency=medium

  * New upstream version 2.6.8
  * Having the build fail if there are failures or errors in the tests

 -- Pierre Gruet <pgtdebian@free.fr>  Sat, 24 Oct 2020 11:01:05 +0200

libdsiutils-java (2.6.6-2) unstable; urgency=medium

  * Adding missing classpath in manifest

 -- Pierre Gruet <pgtdebian@free.fr>  Sun, 13 Sep 2020 11:39:58 +0200

libdsiutils-java (2.6.6-1) unstable; urgency=medium

  * Initial release (Closes: #969176)

 -- Pierre Gruet <pgtdebian@free.fr>  Fri, 28 Aug 2020 17:58:01 +0200
