=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven-repo-helper

override_dh_auto_install:
	dh_auto_install
	# Calling javahelper to put the built jar in the right place.
	jh_installlibs
	jh_classpath

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# The "junit" target, in build.xml, performs the tests.
	ant junit
endif
