=== debian/watch ===
version=4
http://dsiutils.di.unimi.it/dsiutils-(.*)-src\.tar\.gz
