## libdsiutils-java 2.6.17%2Bdfsg

=== debian/changelog ===
libdsiutils-java (2.6.17+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.17+dfsg
  * Updating d/watch as upstream now uses Github
  * Refreshing d/copyright
  * Adding a --with javahelper in d/rules
  * Settings Standards version to 4.6.0 (no change needed)
  * Using secure homepage URI in d/control
  * Indicating the ant buildsystem in d/rules, as a makefile file has been
    added upstream
  * Updating our handmade d/pom.xml file
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pierre Gruet <pgt@debian.org>  Thu, 28 Oct 2021 07:45:41 +0200
