## libdsiutils-java 2.6.17+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Pierre Gruet <pgtdebian@free.fr>
+Uploaders: Pierre Gruet <pgt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                ant,
                javahelper,
@@ -20,10 +20,10 @@
                libguava-java,
                junit4 <!nocheck>,
                ant-optional <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/java-team/libdsiutils-java
 Vcs-Git: https://salsa.debian.org/java-team/libdsiutils-java.git
-Homepage: http://dsiutils.di.unimi.it
+Homepage: https://dsiutils.di.unimi.it
 Rules-Requires-Root: no
 
 Package: libdsiutils-java
