## libdsiutils-java 2.7.2%2Bdfsg

=== debian/changelog ===
libdsiutils-java (2.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.7.2+dfsg
  * Raising Standards version to 4.6.1 (no change)
  * Refreshing years in d/copyright

 -- Pierre Gruet <pgt@debian.org>  Mon, 04 Jul 2022 21:59:48 +0200
