## libdsiutils-java 2.7.2+dfsg

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libguava-java,
                junit4 <!nocheck>,
                ant-optional <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/java-team/libdsiutils-java
 Vcs-Git: https://salsa.debian.org/java-team/libdsiutils-java.git
 Homepage: https://dsiutils.di.unimi.it
