=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ant --with javahelper --with maven-repo-helper

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# The "junit" target, in build.xml, performs the tests.
	ant junit
endif
