## libdsiutils-java 2.7.3+dfsg

=== debian/changelog ===
libdsiutils-java (2.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.7.3+dfsg
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)
  * Refreshing copyright years

 -- Pierre Gruet <pgt@debian.org>  Sun, 18 Jun 2023 21:30:53 +0200
