## libdsiutils-java 2.7.4+dfsg

=== debian/changelog ===
libdsiutils-java (2.7.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.7.4+dfsg
  * Raising Standards version to 4.7.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Tue, 19 Aug 2025 09:20:33 +0200
