=== debian/watch ===
version=4

opts="repack,repacksuffix=+dfsg,compression=xz,dversionmangle=s/\+dfsg//" \
 https://github.com/vigna/dsiutils/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
